## session-shortcuts 1.2

=== debian/changelog ===
session-shortcuts (1.2) xenial; urgency=medium

  * Add X-AppStream-Ignore=true, so that these don't appear in software
    centres. (LP: #1559232)

 -- Iain Lane <iain@orangesquash.org.uk>  Tue, 05 Apr 2016 10:39:45 +0100

session-shortcuts (1.1) xenial; urgency=medium

  * Add NotShowIn=GNOME-Flashback to the desktop files, to prevent them
    from showing in the GNOME Flashback menu (thanks to Alkis Georgopoulos
    for the suggestion).

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Tue, 01 Mar 2016 14:15:06 +0300

session-shortcuts (1.0) xenial; urgency=medium

  * Initial release: Add .desktop files that allow shutdown, reboot, logout from the Unity dash (LP: #1403293)

 -- Evan McIntire <mcintire.evan@gmail.com>  Sun, 24 Jan 2016 13:54:37 -0500
