=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: session-shortcuts
 Section: gnome
 Priority: optional
-Maintainer: Evan McIntire <mcintire.evan@gmail.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Evan McIntire <mcintire.evan@gmail.com>
 Build-Depends: debhelper (>= 9),
                intltool,
                gettext,
