## session-shortcuts 1.3

=== debian/changelog ===
session-shortcuts (1.3) artful; urgency=medium

  * Add X-Ubuntu-Gettext-Domain=session-shortcuts so translations are
    loaded (LP: #1575222).

 -- Gunnar Hjalmarsson <gunnarhj@ubuntu.com>  Mon, 26 Jun 2017 15:05:00 +0200
