## session-shortcuts 1.4

=== debian/changelog ===
session-shortcuts (1.4) cosmic; urgency=medium

  * Add OnlyShowIn=Unity to the desktop files to show them only in Unity. Also
    remove NotShowIn=GNOME-Flashback as no longer required (LP: #1795634).

 -- Andrea Azzarone <andrea.azzarone@canonical.com>  Tue, 02 Oct 2018 12:17:48 +0000
