## session-shortcuts 1.4build1

=== debian/changelog ===
session-shortcuts (1.4build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 24 Nov 2025 18:20:07 +0000
